avifile + libaviplay-0.7.so.0

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von Lord Hectic, 27. Juli 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Lord Hectic

    Lord Hectic ROM

    Registriert seit:
    27. Juli 2002
    Beiträge:
    1
    Ich brauche avifile >= 0.7 und libaviplay-0.7.so.0.

    Bekommen ich das irgendwo zusammen + den ganzen anderen Haufen an Bibliotheken?

    Ich suche jetzt schon Stunden nach Bibliotheken, die ich alle brauche.
     
  2. piggy

    piggy Freigeist

    Registriert seit:
    18. April 2000
    Beiträge:
    719
    such mal bei http://rpmfind.net . da sollte alle nötige liegen.
    te
    [Diese Nachricht wurde von piggy am 27.07.2002 | 21:36 geändert.]
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen